.dropdown_full .dd_button a span,
.dropdown_full .dd_button a .icn_tlk,
.dropdown_full .cnt6 {
	padding: 0;
}
.dropdown_full .dd_button a .icn_tlk {
	background: none;
}
.blue .dropdown_full .grad_3c_16 {
	background: #fff;
	border-radius: 0px;
	margin-left:5px;
}
.dropdown_full .dd_button {
	_float: left;
}
.dropdown_full .dd_button a,

.dropdown_full .dd_button a:hover {
	color:#007dba
}
.dropdown_full .dd_button a.nud {
	display: block;
	background: url(../images/dd-hpe.gif) no-repeat right -164px #D7410B;
	border: 0;
}
.dropdown_secondary .dd_button a.nud {
	background-color: #767676;
	background-position: right -100px;
}
.dropdown_full .dd_button .arr_wht_dwn {
	background: none;
}
.dropdown_full .dd_button .icn_tlk span,

.dropdown_full .dd_button .arr_wht_up {
	display: block;
	padding: 0px 58px 0px 15px;
	_padding: 0px 58px 0px 15px;
	color:#fff;
	font-weight: bold;
	font-size: 144% !important;
	line-height:36px;
}
.dropdown_full .dd_list {
	margin-left: 5px;
}
.dropdown_full .dd_list .dd_button a:focus {
	color: #007dba;
}
.dropdown_full .dd_list a.nud,

.dropdown_full .dd_list a.nud:hover {
	background-position: right -164px;
}
.dropdown_secondary .dd_list a.nud,
.dropdown_secondary .dd_list a.nud:hover {
	background-position: right -100px;
}
.dropdown_full .dd_list a.nud .arr_wht_up,
.dropdown_full .dd_list a.nud:hover .arr_wht_up {
	border-bottom-color: #ccc;
}
.dropdown_full .dd_list .dd_button,
.dropdown_full .dd_list li {
	background: none;
}
.dropdown_full .dd_list ul {
	border: 2px #5a5a5a solid;
	border-top: 0;
}
.dropdown_full .dd_list li {
	background: #fff;
}
.dropdown_full .dd_list ul li a {
	color: #000 !important;
	padding: 7px 13px 8px 13px;
	background: none;
	border-top: 1px #ccc solid;
	_zoom: 1;
}
.dropdown_full .dd_list ul li.first a {
	border: 0;
}
.dropdown_full .dd_list ul li a,
.dropdown_full .dd_list ul li a:link {
	font-size: 170% !important;
	font-weight: normal;
}
.dropdown_full .dd_list ul li a:hover {
	background-color: #D7410B!important;
	color: #fff !important;
	text-decoration: none;
}
.dropdown_secondary .dd_list ul li a:hover {
	background-color: #767676!important;
}
.dropdown_full .dd_icnons .icn_con_sls,
.dropdown_full .dd_icnons .icn_rsl,
.dropdown_full .dd_icnons .icn_biz_sup,
.dropdown_full .dd_icnons .icn_nwl {
	padding-left: 34px;
	background: url(../images/dropdown-icons-hpe.png) no-repeat 10px 13px;
}
.dropdown_full .dd_icnons .icn_rsl {
	background-position: 10px -50px;
}
.dropdown_full .dd_icnons .icn_biz_sup {
	background-position: 10px -111px;
}
.dropdown_full .dd_icnons .icn_nwl {
	background-position: 10px -288px;
}
.dropdown_full .dd_icnons .icn_con_sls:hover {
	background-position: 10px -347px;
}
.dropdown_full .dd_icnons .icn_rsl:hover {
	background-position: 10px -410px;
}
.dropdown_full .dd_icnons .icn_biz_sup:hover {
	background-position: 10px -471px;
}
.dropdown_full .dd_icnons .icn_nwl:hover {
	background-position: 10px -648px;
}
/* Dropdowns delivery */
.dd_wrap,
.dd_wrap .dd_head_close .dd_label,
.dd_open .dd_head_close .dd_label,
.dd_open .dd_trigger_upside .dd_label {
	position: relative;
}
.dd_wrap .dd_label {
	display: block;
}
.dd_wrap .dd_icn {
	float: right;
	border-left: 1px #ccc solid;
}
.dd_wrap .dd_label_text {
	padding-right: 5px;
}
.dd_wrap .dd_header .dd_head,
.dd_wrap .dd_header .dd_head .dd_label {
	display: block
}
.dd_wrap .dd_list {
	display: none;
	visibility: hidden;
	position: absolute;
	overflow: visible;
	width: 100%;
	z-index: 1;
}
.dd_wrap .dd_list .dd_item a {
	display: block;
}
.dd_wrap .dd_list_items {
	overflow: auto;
	border: 2px #5a5a5a solid;
	border-top: 0;
}
.dd_wrap .dd_item .dd_insitem a {
	padding-left: 20px
}
.dd_wrap .dd_item {
	border-bottom: 1px solid #ccc;
}
.dd_wrap .dd_downside .dd_lst {
	border: 0;
}
.dd_head .dd_label {
	border: 2px #ccc solid;
}
.dd_item a,
.group_label,
.dd_insitem {
	background-color: #fff;
	color: #000
}
.dd_item a:hover,
.dd_list .dd_fst .dd_insitem a:hover {
	background-color: #007cba;
	color: #fff;
}
/*Dropping*/
.dd_trigger_downside {
	border: 2px #5a5a5a solid;
	border-bottom: 0;
}
.dd_trigger_upside a .dd_label {
	border-color: #5a5a5a;
}
.dd_trigger_downside a .dd_label {
	border: 0;
	border-bottom: 1px #ccc solid;
}
.dd_trigger_downside a:hover .dd_label {
	border-color: #ccc;
}
.dd_trigger_downside .dd_icn,
.dd_trigger_upside .dd_icn {
	border-color: #5a5a5a;
}
.dd_downside .dd_list_items {
	width: auto;
	border: 2px #5a5a5a solid;
	border-top: 0;
}
.dd_upside .dd_list_items {
	width: auto;
	border: 2px #5a5a5a solid;
	border-bottom: 0;
}
/* Dropdown Form Selection and others*/
.dd_formSelection,
.dd_buttonLike {
	font-size: 140%;
}
.dd_formSelection .dd_label,
.dd_buttonLike .dd_label {
	height: 32px;
	line-height: 32px;
	padding-left: 10px;
	color: #007dba;
}
.dd_formSelection .dd_icn {
	height: 32px;
	width: 36px;
	padding: 0;
	margin-left: 8px;
	background: url(../images/dd-hpe.gif) no-repeat -1px -32px #fff;
 *position: absolute;
 *top: 0;
*right: 0;
}
/*.dd_formSelection .dd_trigger_downside .dd_icn{background-position: 0 -22px;}*/
.dd_formSelection .dd_trigger_downside .dd_icn {
	background-position: -1px -32px;
}
.dd_formSelection .dropdown_item a {
	font-size: 100%
}
.dd_formSelection .dd_item a,
.dd_buttonLike .dd_item a {
	padding: 8px 10px;
}
/* Dropdown Sort */
.dd_sort .dd_label,
.dd_sort .dd_list .dd_item a {
	height: 22px;
	padding: 0 0 0 10px;
	font-size: 1.4em;
	line-height: 22px;
}
.dd_sort .dd_list .dd_item a {
	height: auto;
}
.dd_sort .dd_head a .dd_label {
	color: #017dbb;
	text-transform: none;
	background: #fff;
	border: 2px #ccc solid;
}
.dd_sort .dd_trigger_downside {
	border: 2px #5a5a5a solid;
	border-bottom: 0;
}
.dd_sort .dd_trigger_upside a .dd_label {
	border-color: #5a5a5a;
}
.dd_sort .dd_trigger_downside a .dd_label {
	border: 0;
	border-bottom: 1px #ccc solid;
}
.dd_sort .dd_trigger_downside .dd_label,
.dd_sort .dd_trigger_downside .dd_icn {
	height: 23px;
}
.dd_sort .dd_trigger_downside a:hover .dd_label {
	border-color: #ccc;
}
.dd_sort .dd_icn {
	height: 22px;
	width: 30px;
	padding: 0;
	margin-left: 8px;
/*	background: url(../../i_stub/dd/arrow_gray-small-hpe.gif) no-repeat top left;*/
	border-left: 1px #ccc solid;
}
.dd_sort .dd_trigger_downside .dd_icn,
.dd_sort .dd_trigger_upside .dd_icn {
	background-position: top right;
	border-color: #5a5a5a;
}
/* Dropdown facetLike */
.dd_facetLike,
.dd_facetLike .wnone {
	width: 100%;
}
.dd_facetLike a .dd_label {
	padding: 0 0 0 15px;
	font-size: 2.8em;
	line-height: 60px;
	color: #fff;
	background: #D7410B;
	border: 0;
}
.dd_facetLike .dd_head_close {
	position: relative;
}
.dd_facetLike .dd_icn {
	width: 42px;
	height: 60px;
	/*background: url(../../i_stub/dd/arrows-hpe.gif) no-repeat right top;*/
	border-left: 1px #fff solid;
}
.dd_facetLike .dd_item a,
.dd_facetLike .dd_item a span {
	color: #000;
	font-size: 1.6em;
}
.dd_facetLike .dd_list .dd_item a {
	padding: 8px 15px 9px;
}
.dd_facetLike .dd_item a:hover {
	background-color: #D7410B;
	color: #fff;
}
.dd_facetLike .dd_trigger_downside {
	border: 0;
}
.dd_facetLike .dd_downside .list_content {
	border: 2px #5a5a5a solid;
	border-top: 0;
}
.dd_facetLike .dd_upside .list_content {
	border: 2px #5a5a5a solid;
	border-bottom: 0;
	border-top: 0;
}
.dd_facetLike .dd_upside .dd_lst {
	border-bottom: 0;
}
.dd_facetLike .dd_upside .dd_fst {
	border-top: 2px #5a5a5a solid;
}
/* Dropdown buttonLike */
.dropdown_full {
	display: block;
	width: auto;
	z-index: 0;
	height: 32px;
}
.dropdown_full .wdh_auto {
	filter: none;
}
.dropdown_full .wdh_auto a {
	color: #fff;
	background-color: #D7410B;
	border: 0;
	-webkit-border-radius: 0 4px;
	-moz-border-radius: 0 4px;
	-khtml-border-radius: 0 4px;
	border-radius: 0 4px;
}
.dropdown_full .ovr_hdn a.nud {
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	-khtml-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
}
.dd_buttonLike .dd_trigger_downside,
.dd_buttonLike .dd_trigger_upside {
	border: 0;
}
.dd_buttonLike .dd_trigger_downside .dd_label,
.dd_buttonLike .dd_trigger_downside .dd_icn {
	height: 31px;
}
.dd_buttonLike .dd_downside .list_content {
	border: 2px #5a5a5a solid;
	border-top: 0;
}
.dd_buttonLike .dd_upside .dd_item {
	border: 2px #5a5a5a solid;
	border-top: 0;
	border-bottom: 1px #ccc solid;
}
.dd_buttonLike .dd_upside .dd_fst {
	border-top: 2px #5a5a5a solid;
}
.dd_buttonLike .dd_upside .dd_lst {
	border-bottom: 0;
}
.dd_buttonLike .dd_list .dd_item a:hover {
	background: #D7410B;
}
.dd_buttonLike .dd_label .dd_icn {
	height: 32px;
	width: 38px;
	padding: 0;
	margin-left: 8px;
	/*background: url(../../i_stub/dd/arrows-hpe.gif) no-repeat left -56px;*/
	border-color: #fff;
}
.dd_buttonLike .dd_upside .dd_icn,
.dd_buttonLike .dd_downside .dd_icn {
	background-position: -38px -56px;
}
.dd_buttonLike .dd_item_icn {
	display: none;
}
.dd_buttonLike_gray .dd_label,
.dd_buttonLike_gray .dd_list .dd_item a:hover {
	background: #767676;
}
.dd_buttonLike_gray .dd_label .dd_icn {
	background-position: left -86px;
}
.dd_buttonLike_gray .dd_downside .dd_icn {
	background-position: -38px -86px;
}
/* Dropdown Filtering Title */
.dd_filteringTitle .dd_icn {
	/*background-image: url(../../i_stub/dd/arrow_white.gif);*/
}
.dd_filteringTitle .dd_label {
	font-size: 131%;
	padding: 10px 10px 12px;
}
.dd_filteringTitle a .dd_label .dd_label_text span {
	color: #f2f2f2;
}
.dd_filteringTitle .dd_icn {
	display: inline-block;
	margin-top: 3px;
}
.dd_filteringTitle .dd_head_close a .dd_icn {
	background-color: #3c3d3f;
}
.dd_filteringTitle .dd_head_close a:hover .dd_icn {
	background-color: #434446;
}
.dd_filteringTitle .dd_list .dd_item a {
	font-size: 117%;
	color: #B2B2B2;
	padding-left: 10px;
}
.dd_filteringTitle .dd_list .dd_item a:hover {
	color: #F2F2F2;
}
/* Dropdown Mix Content */
.dd_mixContent {
	position: relative;
}
.dd_mixContent .dd_label {
	font-size: 80%;
	font-weight: bold;
	padding: 3px 5px 4px 10px;
	text-transform: uppercase;
}
.dd_mixContent .dd_item {
	background-color: #3f4043;
	padding: 8px 30px 10px 10px;
}
.dd_mixContent .dd_item .mix_label {
	color: #999;
	padding-bottom: 3px;
}
.dd_mixContent .dd_item .from {
	color: #f2f2f2;
}
.dd_mixContent .dd_item .price {
	font-weight: bold;
}
.dd_mixContent .dd_list .dd_item .primary {
	float: none;
	background-image: none;
	font-weight: bold;
	width: 120px;
	margin-top: 10px;
	margin-left: 0;
}
.dd_mixContent .dd_list a,
.dd_mixContent .dd_list a.primary:hover,
.dd_mixContent .dd_upside .dd_lst a.primary,
.dd_mixContent .dd_upside .dd_lst a.primary:hover {
	background-image: none;
	background-color: transparent;
}
.dd_mixContent .dd_list a:hover .btn_label {
	color: #f2f2f2;
}
.dd_mixContent .btn_action {
	margin: 0
}
.dd_mixContent .dd_list .dd_fst {
	/*background: #3f4043 url(../../i_stub/dd/grad_down.png) repeat-x right top;*/
}
.dd_mixContent .dd_upside .dd_fst {
	background-image: none;
}
.dd_mixContent .dd_upside .dd_lst {
	/*background: url(../../i_stub/dd/grad_up.png) repeat-x right bottom;*/
}
/* Text Only Dropdown */
.dd_textOnly .dd_head_close .dd_label {
	background: none;
}
.dd_textOnly .dd_label {
	display: block;
	color: #f2f2f2;
	font-size: 90%;
	font-weight: bold;
	padding: 11px 10px;
}
.dd_textOnly a:hover .dd_label {
	color: #f2f2f2
}
.dd_textOnly .btn_action {
	margin: 0
}
.dd_textOnly .dd_header a {
	background: none;
}
.dd_textOnly .list_content {
	display: block;
	background-color: #3f4043;
	position: relative;
	z-index: 2;
}
.dd_textOnly .dd_list .list_content {
	/*background: url(../../i_stub/dd/grad_down.png) repeat-x right top;*/
}
.dd_textOnly .dd_upside .list_content {
	/*background: url(../../i_stub/dd/grad_up.png) right bottom;*/
}
.dd_textOnly .dd_item {
	padding: 8px 30px 10px 1px;
	max-width: 325px;
	list-style: disc;
	border-bottom: none;
}
.dd_textOnly .dd_icn {
	display: inline-block;
}
.dd_textOnly .dd_header a {
	display: block;
	width: 100%;
	height: 100%;
}
.dd_textOnly .list_content {
	padding-left: 23px;
	background-color: #3f4043;
}
.dd_textOnly .dd_head_close a .dd_icn {
	background-color: #3c3d3f;
	margin: 0 0 0 10px;
}
.dd_textOnly .dd_head_close a:hover .dd_icn {
	background-color: #434446;
}
/*Error dropdowns*/
.dd_error .dd_icn {
	background-position: -3px -238px;
	border-left: 1px solid #FF0000;
}
.dd_error .dd_trigger_downside .dd_icn {
	background-position: -3px -238px;
}
.dd_error .dd_head .dd_label {
	border: 2px #FF0000 solid;
	color: #FF0000;
}
.dd_error .dd_trigger_downside a .dd_label {
	border: 0;
	border-bottom: 1px #FF0000 solid;
}
.dd_error .dd_trigger_downside {
	border: 2px #FF0000 solid;
	border-bottom: 0;
}
.dd_error .dd_downside .dd_list_items {
	border: 2px #FF0000 solid;
	border-top: 0;
}
.dd_error .dd_item a:hover {
	background-color: #FF0000;
}
.left_corners,
.right_corners {
	display: none;
}
.h100 {
	max-height: 100px;
}
.h125 {
	max-height: 125px;
}
.h150 {
	max-height: 150px;
}
.h175 {
	max-height: 175px;
}
.h200 {
	max-height: 200px;
}
.h225 {
	max-height: 225px;
}
.h250 {
	max-height: 250px;
}
.h275 {
	max-height: 275px;
}
.h300 {
	max-height: 300px;
}
.wnone {
	width: auto;
}
.w100 {
	width: 100px;
}
.w125 {
	width: 125px;
}
.w150 {
	width: 150px;
}
.w175 {
	width: 175px;
}
.w200 {
	width: 200px;
}
.w225 {
	width: 225px;
}
.w250 {
	width: 250px;
}
.w275 {
	width: 275px;
}
.w300 {
	width: 300px;
}
.w325 {
	width: 225px;
}
.w350 {
	width: 250px;
}
.w375 {
	width: 275px;
}
.w400 {
	width: 300px;
}
.wmax {
	width: 100%;
}
.hpe .body .dropdown_full a:link {
	font-size:11px;
	text-decoration:none;
}
.hpe .dropdown_full .dd_icnons a:link {
	line-height: 19px;
}
/* Custom */
.dd_formSelection .js_dd_trigger a:hover{text-decoration:none;}
.dd_formSelection ul.dd_list_items li { margin:0!important; padding:0!important;}
.dd_formSelection ul.dd_list_items a {color:#000!important;}
.dd_formSelection ul.dd_list_items a:hover {color:#fff!important; text-decoration:none;}